vantyai88
@vantyai88

Как установить плагин gulp-sass без ошибок?

Компиляция SASS в CSS:

- В папке gulpfile.js создаю переменную: var sass = require('gulp-sass');

- В командной строке устанавливаю плагин gulp-sass: npm i gulp-sass --save-dev
После установки в файле package.json появляется запись: "gulp-sass": "^4.0.2",
но после команды gulp командная строка выдает ошибку..
глобально и локально стоит версия 4.0.0

У меня Windows 7

5c6454051e38b889370415.png5c6454209589b877252098.png
  • Вопрос задан
  • 66 просмотров
Пригласить эксперта
Ответы на вопрос 1
@McBernar
Ну там же написано — таска должна быть указана. Почему вы в консольке пишете просто
"gulp"?

Если вас парят warnings из установки — не парьтесь, это не ваши проблемы сейчас.
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
20 февр. 2019, в 23:54
1000 руб./за проект
20 февр. 2019, в 23:26
25000 руб./за проект
20 февр. 2019, в 22:04
500 руб./за проект